uuid: ffd6f3fb-b76f-4381-a8b6-d5471413b5f6
langcode: ru
status: true
dependencies:
  content:
    - 'block_content:basic:94ffa52f-0cde-4b47-a402-606a7e6eb6bd'
  module:
    - block_content
  theme:
    - drupalbook
id: lowfooter
theme: drupalbook
region: footer
weight: 0
provider: null
plugin: 'block_content:94ffa52f-0cde-4b47-a402-606a7e6eb6bd'
settings:
  id: 'block_content:94ffa52f-0cde-4b47-a402-606a7e6eb6bd'
  label: 'low-footer '
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
